Subject: RE: New payroll sheet?
From: Chad Rodriguez <[email-masked]>
To: Michael B <[email-masked]>, Kelly Parker <[email-masked]>
Date: Mon, 13 Oct 2014 12:14:52 -0400

Mike,

I apologize.  When I sent you the email on Friday I attached the new people list and not payroll list.  I will make sure that this doesn't happen moving forward.

Thank you,

Chad Rodriguez
Service Manager
Advance Employment
888-JOB-TEAM
www.advanceteam.com<http://www.advanceteam.com/>

An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Monday, October 13, 2014 12:00 PM
To: Kelly Parker; Chad Rodriguez
Subject: New payroll sheet?

Hello.
Can someone send me over a new list for payroll?  Much appreciated!
Thank you,
Michael B
LLPS